» Ubuntu » Pakiety » precise (12.04LTS) » Źródło » devel » monodevelop-python
lucid  ] [  precise  ]

Pakiet źródłowy: monodevelop-python (2.8.6.3-1) [universe]

Odnośniki dla monodevelop-python

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
monodevelop-python
Python plugin for MonoDevelop

Inne pakiety związane z monodevelop-python

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules

Download monodevelop-python

PlikRozmiar (w KiB)Suma kontrolna MD5
monodevelop-python_2.8.6.3-1.dsc 1,9 KiB efebcd4bad076af4d8d247153c459965
monodevelop-python_2.8.6.3.orig.tar.bz2 40,5 KiB ca60dbaddac450ff77343d017db1511c
monodevelop-python_2.8.6.3-1.debian.tar.gz 3,9 KiB 4bed5fa8f510615c5fe120360299a534
Repozytorium kodu źródłowego Debiana (VCS: Git)
git://git.debian.org/git/pkg-cli-apps/packages/monodevelop-python.git
Repozytorium kodu źródłowego Debiana (do przeglądania)
http://git.debian.org/?p=pkg-cli-apps/packages/monodevelop-python.git